Loading...
Searching...
No Matches
cmdline::detail::lexical_cast_t< Target, std::string, false > Class Template Reference

`#include <cmdline.h>`

## Static Public Member Functions

static Target | cast (const std::string &arg)

## Detailed Description

template<typename Target>
class cmdline::detail::lexical_cast_t< Target, std::string, false >

Definition at line 106 of file cmdline.h.

## Member Function Documentation

## cast()

template<typename Target>

Target cmdline::detail::lexical_cast_t< Target, std::string, false >::cast | ( | const std::string & | arg | ) |

inline static

Definition at line 108 of file cmdline.h.

References cmdline::detail::throw_bad_cast().

The documentation for this class was generated from the following file:

- src/autoschedulers/common/cmdline.h